<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by Helmut Eichlseder (TU Graz/Inst. f. VKM und THD) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ns1="urn:tugraz:ivt:VectoAPI:EngineeringInput:v0.7" xmlns:ns2="urn:tugraz:ivt:VectoAPI:EngineeringInput:v1.0" xmlns:ns3="urn:tugraz:ivt:VectoAPI:EngineeringDefinitions" xmlns:ns4="urn:tugraz:ivt:VectoAPI:EngineeringInput" targetNamespace="urn:tugraz:ivt:VectoAPI:EngineeringInput" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<!-- 

         This is a convienience file that imports the schema for engineering input (i.e., job data) and all supported declaration definitions

 -->
	<xs:import namespace="urn:tugraz:ivt:VectoAPI:EngineeringInput:v0.7" schemaLocation="VectoEngineeringInput.0.7.xsd"/>
	<xs:import namespace="urn:tugraz:ivt:VectoAPI:EngineeringInput:v1.0" schemaLocation="VectoEngineeringInput.1.0.xsd"/>
	<xs:import namespace="urn:tugraz:ivt:VectoAPI:EngineeringDefinitions" schemaLocation="VectoEngineeringDefinitions.xsd"/>
</xs:schema>
